<template>
  <q-page class="row items-center justify-evenly">
    <flip-a-coin/>
    <random-integer :min-val="0" :max-val="100"/>
    <random-integer :min-val="-10" :max-val="10"/>
  </q-page>
</template>

<script setup lang="ts">
import RandomInteger from "components/RandomInteger.vue";
import FlipACoin from "components/FlipACoin.vue";
</script>
